{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:46Z"
    },
    "lastModificationSignature": "edc777a602fb65087ae9ae77e85d8131a988002b18899aa18565f54f88e5d59a"
  }
}